Support forumCategory: NewsNew version – EasyAppointments 1.12.2 – EMERGENCY UPDATE !
Nikola Loncar Staff asked 2 years ago

Hi,

there was a bug in latest version of WordPress 4.8.3 that was preventing the options within customers form from loading. Please update to 1.12.2 if you are using latest version of WordPress!

Best regards,
NIkola